=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: haskell-data-default-instances-old-locale
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-data-default-class-dev,
+ libghc-data-default-class-dev (>= 0.1.2.0),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-old-locale-dev,
+ libghc-old-locale-dev (>= 1.0),
+ libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-old-locale-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/data-default-instances-old-locale
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default-instances-old-locale
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-default-instances-old-locale]
 X-Description: default instances for types in old-locale
  The included module defines Default instances for the type TimeLocale.
